
const mutations = {
    changeSidebar(state, payload) {
        state.sidebar = payload;
    },
    changeUserData(state, payload) {
        state.userData = payload;
    },
};

export default mutations;
